Bug 1267451 - [DOCS] [3.1] [Use Case] Document the Upgrade Process from AEP to OSE 3.1
[DOCS] [3.1] [Use Case] Document the Upgrade Process from AEP to OSE 3.1
Status: CLOSED NOTABUG
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Alex Dellapenta
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 01:41 EDT by Vikram Goyal
Modified: 2017-03-08 13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-07 01:43:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2015-09-30 01:41:54 EDT
As a customer I want to know:

* If I have an installation of AEP 3.1, how do I upgrade it to OSE 3.1.

For differences between Atomic, Atomic Enterprise and OpenShift Enterprise, see the related tracking bug [1].

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1262176

Note You need to log in before you can comment on or make changes to this bug.